From: Sophie Brun <sophie@offensive-security.com>
Date: Wed, 5 Feb 2020 09:11:41 +0100
Subject: Remove useless setup

---
 setup.py | 20 --------------------
 1 file changed, 20 deletions(-)
 delete mode 100755 setup.py

diff --git a/setup.py b/setup.py
deleted file mode 100755
index a9cca40..0000000
--- a/setup.py
+++ /dev/null
@@ -1,20 +0,0 @@
-#!/usr/bin/python
-#
-# quick installer for SET
-#
-#
-from __future__ import print_function
-import subprocess
-import os
-print("[*] Installing requirements.txt...")
-subprocess.Popen("pip3 install -r requirements.txt", shell=True).wait()
-print("[*] Installing setoolkit to /usr/share/setoolkit..")
-print(os.getcwd())
-subprocess.Popen("mkdir /usr/share/setoolkit/;mkdir /etc/setoolkit/;cp -rf * /usr/share/setoolkit/;cp src/core/config.baseline /etc/setoolkit/set.config", shell=True).wait()
-print("[*] Creating launcher for setoolkit...")
-filewrite = open("/usr/local/bin/setoolkit", "w")
-filewrite.write("#!/bin/sh\ncd /usr/share/setoolkit\n./setoolkit")
-filewrite.close()
-print("[*] Done. Chmoding +x.... ")
-subprocess.Popen("chmod +x /usr/local/bin/setoolkit", shell=True).wait()
-print("[*] Finished. Run 'setoolkit' to start the Social Engineer Toolkit.")
